| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csComparator< csBitArray, csBitArray > Class Template Reference

csComparator<> specialization for csBitArray to allow its use as e.g. More...

`#include <csutil/bitarray.h>`

Inheritance diagram for csComparator< csBitArray, csBitArray >:

[legend]
List of all members.

## Detailed Description

### template<>
class csComparator< csBitArray, csBitArray >

csComparator<> specialization for csBitArray to allow its use as e.g.

hash key type.

Definition at line 616 of file bitarray.h.

The documentation for this class was generated from the following file:

- csutil/bitarray.h